eZ Community » Forums » Discussions » Running both PHP 5.6 and PHP 7.0 with...
expandshrink

Wednesday 09 March 2016 12:46:08 pm

» Read full blog post

Introduction

PHP 7.0 was a large release of the popular programming language and platform powering large parts of the web. The new release of PHP brings performance improvements and new features. The PHP community goes to great lengths to make sure that the release is backwards compatible. To a large part this is true, but there are certain incompatibilities which are described in the official Migration Guide.

No reply yet!

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from